
body { font-family: monospace; display: flex; max-width: 144ch; line-height: 1.3; }
nav { padding: 1em; }
nav ul { margin: 0; padding-left: 1em; }
main { margin-left: 2em; margin-right: 2em; }
figure { width: 72ch; margin-top: 2em; margin-bottom: 2em; }
figcaption { font-size: 80%; }

hr { border: 1px solid gray; margin: 2ex 0; }

.spaced-list > li { margin-bottom: 1ex; }

a { text-decoration: none; }
a:hover { text-decoration: underline; }

a.footnote { vertical-align: super; font-size: .7em; }
.footnote > li { font-size: 85%; margin-top: 1ex; }

.nowrap { white-space: nowrap; }

body { background-color: #fafafa; color: #070707; }
a { color: #13c; }
a:visited { color: #90a; }

@media (prefers-color-scheme: dark) {
body { background-color: #111111; color: #ffffff; }
a { color: #39f; }
a:visited { color: #96f; }
}
